Overview | Package | Class | Use | Tree | Deprecated | Index | Help
PREV CLASS NEXT CLASS | FRAMES NO FRAMES
SUMMARY: NESTED | FIELD | CONSTR | METHOD | DETAIL: FIELD | CONSTR | METHOD

## org.jgroups.blocks
Interface RequestHandler

All Known Implementing Classes:
  MessageDispatcher, MuxMessageDispatcher, MuxRpcDispatcher, RpcDispatcher

    public interface RequestHandler

Method Summary
`java.lang.Object` | `handle(Message msg)`

Method Detail

### handle

    java.lang.Object handle(Message msg)

Overview | Package | Class | Use | Tree | Deprecated | Index | Help
PREV CLASS NEXT CLASS | FRAMES NO FRAMES
SUMMARY: NESTED | FIELD | CONSTR | METHOD | DETAIL: FIELD | CONSTR | METHOD

Copyright © 1998-2009 Bela Ban / Red Hat. All Rights Reserved.